# Knowledge Matrix

Knowledge matrix is an application designed to give insight on the matrix on a team based on skills.

This application is dockerized. 
It consists of 3 containers:
- mysql
- reverse proxy and frontend
- nodejs

Before building you need to set env variables. There are .env.exaple files which have default settings.
copy them to .env and change accordingly.

Have fun!!
